<?php
if(deny_branding()) {
    $zone = wp_is_mobile() ? 48 : 47;
    if (!defined('MAX_PATH')){define('MAX_PATH', '/var/www/revive');}
    if (@include_once(MAX_PATH . '/www/delivery/alocal.php')) {
        if (!isset($phpAds_context)) {
            $phpAds_context = array();
        }
        $phpAds_raw = view_local('', $zone, 0, 0, '', '', '0', $phpAds_context, '');
    }
    echo $phpAds_raw['html'];
}
?>